package sikd.sikd5.sikd5ejb.dao.transaksi;

import org.apache.ibatis.session.SqlSession;

import sikd.sikd5.sikd5ejb.mapper.HeaderapbdskpdMapper;

/**
*@oleh    : agus
*@tanggal : Sep 16, 2019
*/
public class HeaderapbdskpdDao {
	SqlSession session;
	HeaderapbdskpdMapper mapper;
	public SqlSession getSession() {
		return session;
	}

	public void setSession(SqlSession session) {
		this.session = session;
		mapper = session.getMapper(HeaderapbdskpdMapper.class);
	}

	public HeaderapbdskpdMapper getMapper() {
		return mapper;
	}
}
